Getting the following on ReviewBoard 1.5+, any ideas?

>>> Got API Error 210 (HTTP code 200): There was an error fetching extended 
>>> information for this repository.
>>> Error data: {u'deprecated': {u'in_version': u'1.5'}, u'stat': u'fail', 
>>> u'err': {u'msg': u'There was an error fetching extended information for 
>>> this repository.', u'code': 210}}

R, Ian.

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en

Reply via email to